
body, .bold  { 
	font-family: 'Cairo', sans-serif;
	direction: rtl;
	font-size: 14px;
}
body#home div.textElement32_simple {
	font-family: 'Cairo', sans-serif;
	text-align: center;
}
a#english_flag {
	font-family: calibri;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
h1, h2, h3, h4, h5, h6, p, ul {
	text-align: right;
	direction: rtl;
}
h1 {
	font-size: 28px;
}
.ar_padding {
	padding-right: 10px;
}
.navbar-nav > li { 
	float: right;
} 
div.header ul.top_sub_menu li {
	float: left;
}
ul.my_sub_menu li {
	float: right;
}
a.back {
	float: right;
	margin-bottom: 10px;
}
div.pagination {
	float: right;
}
.pagination ul {
	border-left: 1px solid #ddd;
}
.pagination ul li {
	float: right;
}
a.more {
	font-size: 12px;
}
/*
body#news .span9 {
	float: right;
}
body#news .span2 {
	float: right;
	margin-right: 2.564102564102564%;
	margin-left: 0;
}
body#news .span8 {
	float: right;
	text-align: right;
}
*/
ul.attach {
	float: right;
}
ul.attach li {
	float: right;
	margin: 0 5px;
}
ul.top_sub_menu {
	padding: 0;
}
ul.header_social_bar {
	text-align: center;
}
ul.sub_menu li {
	float: right;
}
ul.sub li {
	float: right;
	margin-left: 10px;
	border-left: 1px solid #f58220;
	padding-left: 8px;
	
	margin-right: 0;
	border-right: none;
	padding-right: 0;
}
div.leadership_tab {
	clear: both;
}

div.leadership_tab .span2, div.leadership_tab .span10 {
	float: right;
}
div.leadership_tab .span10 {
	margin-left: 0;
	margin-right: 2.564102564102564%;
}
ul.ui-tabs-nav {
	float: right;
}
body#careers div.reasons ul, body#careers div.reasons h4 {
margin: 20px 20px 0 0;
}
div.bupa,
div.nawah,
div.diaverum {
	text-align: right;
}
/*###########
# Home page
############*/
div.home_latest_news {
	direction: rtl;
	text-align: right;
}
ul.nav {
	padding: 0;
}
a.view_poll_result {
	float: left;
}
button.btn.vote {
	float: right;
}
div.tweets p {
	text-align: left;
}
div.choices label.radio {
	padding-left: 0;
	padding-right: 20px;
	text-align: right;
}
div.choices label.radio input {
	float: right;
	margin-left: 0;
	margin-right: -20px;
}
body#home div.span4 {
	float: right;
}
body#home div.span4_poll,
body#home div.tweets {
	margin-left: 0;
	margin-right: 2.5641%;
}

ul.arabic_footer_ul {
	display: table;
	list-style: none;	
	margin: 0 auto;	
}
ul.arabic_footer_ul li {
	color: #FFF;
	float:right;
}
ul.lang_menu{
	left: auto;
	right: 15px;
}
ul.top_sub_menu{
	right: auto;
	left: 15px;
}
.about-content ul li:before{
	right: 0;
	left: auto;
}
.about-content ul li{
	padding-right: 20px;
	padding-left: 0;
}
.textElement32_simple{
	font-size: 22px !important;
	font-family: 'Cairo', sans-serif !important;
	padding: 0px 15px !important;
}
@media(min-width: 1200px){
	.row-fluid [class*="span"]{
		float: right;
	}
}
.row-fluid .span10 {
    margin-left: 0;
    margin-right: 2.564102564102564%;
}
.ui-tabs .ui-tabs-nav li{
	float: right;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11{
	float: right;
}